Bug 1574198 - CVE-2018-10392 CVE-2018-10393 mingw-libvorbis: various flaws [epel-7]
Summary: CVE-2018-10392 CVE-2018-10393 mingw-libvorbis: various flaws [epel-7]
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mingw-libvorbis
Version: epel7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2018-10392 CVE-2018-10393
TreeView+ depends on / blocked
 
Reported: 2018-05-02 19:25 UTC by Laura Pardo
Modified: 2020-02-13 12:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-13 12:03:59 UTC
Type: ---


Attachments (Terms of Use)

Description Laura Pardo 2018-05-02 19:25:32 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Laura Pardo 2018-05-02 19:25:39 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1574193,1574194,1574198

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Robbie Harwood 2020-01-24 21:23:03 UTC
Hi, was this ever fixed?

Comment 3 Kalev Lember 2020-01-29 12:47:45 UTC
We don't have anyone working on EPEL 7 MinGW packaging. epienbro did the initial import and picked up EPEL maintainership years ago, but since then we lost the ability to have different maintainers for Fedora and EPEL branches after the switch from pkgdb to Pagure.

Re-assigning to nobody.

Comment 4 Richard W.M. Jones 2020-02-13 12:03:59 UTC
All mingw-* EPEL 7 components have been retired.  Please see:

https://pagure.io/fesco/issue/2333

Therefore this bug no longer applies and is being mass closed.


Note You need to log in before you can comment on or make changes to this bug.